@charset "utf-8";
/* CSS Document */

/*_____________ UI Classes ______________________*/
/*body {
		font:11px Arial, Helvetica, sans-serif;
		color:#000000;
	}*/
	
/*a { text-decoration:none; }
a:hover { text-decoration:none; }*/
strong { font-weight:bold; }
#outer { visibility: hidden; }
#outer h3 {
		color: #737373;   
    font-size: 16px;
    font-weight: bold;    
	}
#prdata{ /* News PR Head color */
		color: #000000;
	}
#outer table tr td { padding-bottom:2px; padding-top:4px;}
#outer table tr.alt td { background-color:#fff; }
#outer table thead tr td {background-color: transparent}
.bold { font-weight:bold; }

#corporate_profile ul li.ms_titile, #Stock_Info ul li.ms_titile {
		text-transform:uppercase;
		color:#000000;
		font-weight:bold;
	}
#corporate_profile ul li.ms_titile .small, #Stock_Info ul li.ms_titile .small {
		font-size:small;
		line-height:20px;
	}
#corporate_profile ul li.ms_titile .big, #Stock_Info ul li.ms_titile .big {
		font-size:medium;
		line-height:18px;
	}
#corporate_profile #msum_top_horz ul li, #Stock_Info #msum_top_horz ul li { 
		text-align:center;
	}
#corporate_profile ul li span.bold, #Stock_Info ul li span.bold { 
		/*line-height:24px;*/
		padding: 5px 5px 2px;
	}
	
#corporate_profile ul a, #Stock_Info ul a {	}
#msum_top_horz, #invtool_top_horz, #ir_desc, .sec_head, #contact_info, #prime_rate, #CorpEvent, #press_rel{		
		/*background-image: url(images/right-pink-corn.png);
		background-repeat: no-repeat;
		background-position: top right;
		background-color:#e1e1e1;
		padding:3px 10px;*/			
	}
#invtool_top_horz { clear: both; }
/*#msum_top_horz ul li span {
		line-height:16px;	
	}
#msum_top_horz ul li {
		margin-right: 8px;
		*margin-right: 0px;
	}*/
#msum_top_horz ul li span {
		display:block;
	}	
#msum_top_horz h3 {display:none;}
#graph {margin:10px 0px;}
#prime_rate{margin:10px 0px;}
#ir_desc {margin:10px 0px; float:left;}
h3.news {float:left;}
.xml_rss {float:right; padding:8px 35px 5px 0;}
#ir_desc .more {
		background:url(images/68x16_Learn_More.gif) no-repeat left top;
		width:64px;
		font-size:9px;
		font-weight:bold;
		color:#fff;
		display:block;
		padding-left:12px;
		height:16px;
		line-height:15px;
	}
#contact_info b, #prime_rate b { color:#000000; }
#corporate_profile p, #Stock_Info p { padding-bottom: 17px;}
#contact_info p, #prime_rate p { padding-bottom:7px;}
#prime_rate table td { padding-bottom:5px;}
#prime_rate table { border-bottom:solid 1px #cccccc; margin-bottom:9px;}
/*#outer {width:696px;}*/
#dummy_div {display:none;}

/* Header/Footer section */
#snlheader, #snlfooter { clear: both; }
#corporate_profile #search_section{ *margin-right: 0px; }	
#corporate_profile .search_section{ margin-bottom: 15px; }
#corporate_profile .search_section .search_slidemain {
    margin-right: 10px;
    *margin-right: 0px;
	*padding-right: 10px;
}	
#corporate_profile .search_slidemain{
		clear: left;
		float: left;
	}
#corporate_profile .search_button { 
		float: right; 
		*float: left;
		clear: right;
	}
.msum_top_horz ul {
		overflow:visible;
	}
/* msum_top_horz Template specific Styles */
#msum_top_horz { 
	background-color: transparent;
	margin:12px 0 0 !important;
	padding:3px 0 5px !important;
}
#corporate_profile #msum_top_horz ul li.ms_titile { 
		/*background-color:#C6D1DE; 
		padding:3px 5px 4px 0;*/
	}
#corporate_profile ul li.ms_titile span{
		background-color: transparent;
		color: #000000;
	}
#corporate_profile #msum_top_horz ul li.ms_titile span { border:none;}
#corporate_profile ul li span {    
		/*background: url("topbarBg.gif") no-repeat scroll center bottom transparent;*/
		margin: 0;
		padding: 4px 5px 8px 5px;
		width: 70px;
		clear: none;
		float: left;
		/*height:26px*/
		border-bottom:0px none;
	}
#corporate_profile .invtool_top_horz h3 {	
		border-bottom: 1px solid #FFFFFF;
		color: #FFF;
    }
#corporate_profile .invtool_top_horz h3 { background-color: #008540;}
#corporate_profile ul li span.bold{ background-color: transparent}
/*#corporate_profile ul li span.down_arrw, #corporate_profile ul li span.up_arrw {background-position:53px 5px;} */
/* --- */

/* invtool_top_horz Template specific Styles*/
#corporate_profile .invtool_top_horz h3 { font-weight:bold; text-align:center; line-height:15px; padding:2px 0 3px 0;}
#corporate_profile .invtool_top_horz ul { background-color:#7eb7fd; overflow:hidden; padding-top:7px; height:67px !important;}
#corporate_profile .invtool_top_horz ul li { padding: 4px 8px 2px;}
#corporate_profile .invtool_top_horz ul li a { /*width:22px;*/ }
#corporate_profile #msum_top_horz #QuoteTimeStamp { text-align: right; width: 100%;}
/* --- */


/* Stock Graph page CSS */
#stock_top_text { clear: both; }
#Stock_Info #msum_top_horz ul li span{text-align:center; display:block; float:none;}
#Stock_Info .date_time {text-align:right; clear:both;}
.text_left {float:left; text-align:left;}
.stc_pricelst {float:right; text-align:left;}

#corporate_profile ul li span { color:#000; width:30%}
#corporate_profile ul li span.bold { color:#008540;width:60%;text-align:left}

h3.news {
	margin:0 !important;
}

.snl_slidemain {	margin:10px 0 0 0;}

#scrollbar1 ul li span#prdata { border:0; background: none repeat scroll 0 0 transparent; margin: 0 0 5px 0; padding: 0px;padding: 0 10px 0 0;float:none}
#scrollbar1 ul li p { border-bottom:1px dotted #000000; padding: 0 0 10px 0; margin-bottom: 5px;float: right;width: 80%;}
#graph ul li {
	width:100%;
	text-align:center;
}

#invtool_top_horz {
	width:147px !important;	
}

#invtool_top_horz .invtool_top_horz {
	border:1px solid #ccc;
}

/*#corporate_profile #contact_info, .contact_info {float:left !important; width:157px !important; padding:0 !important; margin-top:2px; *margin-top:1px;}	
#corporate_profile .wrapperdivright {clear:none !important;}	

#corporate_profile #contact_info {margin-top:1px !important;}*/


#corporate_profile #msum_top_horz .msum_top_horz ul li span.bold {
	height:26px !important;
	color:#000;	
}

#corporate_profile #msum_top_horz .msum_top_horz ul li.ms_titile {
	width:100% !important;
}

#corporate_profile #msum_top_horz .msum_top_horz ul li.ms_titile span {
	float:left !important;
	clear:none !important;
	height:20px !important;
	line-height:20px !important;	
	font-weight:bold !important;	
	padding:5px 20px 5px 20px;
	min-width:50px;
	color:#fff;
	background:#8dc73f;
}
#corporate_profile #msum_top_horz .msum_top_horz ul li.ms_titile span.small { background:#008540; }

#outer h3.news, #outer .contact_info h3, #outer h3.event , #snlheader h3 , #snlfooter h3{ padding: 5px 0; font-size: 18px; color: #008540; font-weight: normal;}

.l_arrow, .r_arrow { display: none }
.p1, .p2, .p3 { float: left} 
/*.p2 { float: right} 
.p3 { clear: both;}*/

#scrollbar1 { margin: 3px 0 10px; }
#press_rel { width:98.2%;}
#press_rel .press_rel_widget{ width:100% !important; margin-bottom:12px;} 
#press_rel .press_rel_widget h3.news{ border-bottom: 4px solid #8CC63F; color: #8CC63F !important; width:100%; padding: 9px 0 3px !important;}
.xml_rss { padding: 5px 0; }
#scrollbar1 .scrollbar{ display:none;}
#scrollbar1 .viewport{ width:100% !important;}



#corporate_profile #msum_top_horz {
		width:222px;
		padding:0 0 15px 0;
	}
	
	#corporate_profile #msum_top_horz ul {
		width:220px !important;
		/*border:1px solid #ccc*/
		
	}
#corporate_profile #msum_top_horz li.stockquote{
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px dotted;
	color: #008540;
    font-weight: bold;
    line-height: 30px;
	margin:7px 0 14px !important;
	padding-bottom:7px;
	text-align:center;
}
#corporate_profile #msum_top_horz li.header { 
	border-radius: 3px 3px 0 0;
    background: none repeat scroll 0 0 transparent;    
	color: #008540;
}
#corporate_profile #msum_top_horz #QuoteTimeStamp {   
	background: none repeat scroll 0 0 transparent;
	border-top: 1px dotted #000000;
    color: #000000;
    display: block;
    float: left;
    line-height: 18px;
	margin: 7px 0 0;
    padding: 9px 10px 3px;
    text-align: center;
    width: 202px;
}
#corporate_profile #msum_top_horz ul li .stockValue { font-size: 20px; font-weight: bold; float: left; margin-left: 5px; }
#corporate_profile #msum_top_horz ul li .stockTitle {
    font-size: 10pt;
    font-weight: bold;
}
#corporate_profile #msum_top_horz ul li.down img, #corporate_profile #msum_top_horz ul li.up img{width:18px;height:18px}
#corporate_profile  #ir_desc {
    clear: none;width:445px
}
li#chartPeriod select#period{float:left}
#scrollbar1 .viewport {width:90%}
#scrollbar1 {width:100%}
#outer div.viewport ul li {width:100%}
#scrollbar1 .viewport {height:87px;}
#evehedfoot {width:100%; float:left; margin-top:-25px;}

.wrapperdivright, #contact_info, #CorpEvent, #snlheader, #snlfooter, #msum_top_horz {
background: #f6f6f6; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMWUyZTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#f6f6f6 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#f6f6f6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-8 */
border: 1px solid #eeeeee;
border-radius: 5px 5px 5px 5px;
box-shadow:1px 1px 1px 1px #CCCCCC;
}
#CorpEvent, #snlheader{width:190px; margin-right:11px; float:left;}
#CorpEvent, #snlheader, #snlfooter { height:160px; padding:10px 15px !important; }
#CorpEvent p{padding-top:5px;}
#snlfooter {width:190px;}
#snlheader, #snlfooter {padding: 3px 10px; float:left; clear:none !important; margin-top:10px;}
#contact_info { background:none !important; border:none !important; margin-bottom:11px; box-shadow:none !important; width:100% !important; padding:0px;}
#contact_info h3 { border-bottom:4px solid #8CC63F; color: #8CC63F !important; margin-bottom:12px; padding:9px 0 3px !important;}
#CorpEvent a.event{ background:url("arrowLandingMenu.gif") no-repeat scroll 60px 10px transparent; color:#008540; font-size:18px; font-weight:normal; /*padding:5px 0px;*/ float:left; width:100%; }
#CorpEvent a.event:hover{ text-decoration:underline}
#contact_info p1, #contact_info p2, #contact_info p3 {float:left;}
#outer #contact_info p.p1, #outer #contact_info p.p2 {margin-right:70px; padding-bottom:17px !important;}
#contact_info b{ display:inline-block; line-height:0px; padding-bottom:16px;}
#snlfooter h3 p {font-weight:normal; color: #000000;}
#outer #CorpEvent table tr td.data {background-color:transparent;}

#snlfooter .snlfooter h2 b{ font-weight:normal; font-size:18px;}
#snlheader .snlheader h2 b{ font-weight:normal; font-size:18px;}
.wrapperdivright{ background:none !important; border:none !important; box-shadow:none !important;}
#snlfooter .snlfooter h2{background:url("arrowLandingMenu.gif") no-repeat scroll 106px 10px transparent; color:#008540; font-size:18px; font-weight:normal; padding:5px 0px; float:left; width:100%;}
#snlheader .snlheader h2{background:url("arrowLandingMenu.gif") no-repeat scroll 156px 10px transparent; color:#008540; font-size:18px; font-weight:normal; padding:5px 0px; float:left; width:100%;}

#snlfooter .snlfooter a.earn{ cursor:pointer; color:#008540; display: block; width:100%; padding:5px 0px; font-size:18px; font-weight:normal; background:url("arrowLandingMenu.gif") no-repeat scroll 106px 10px transparent; color:#008540; font-size:18px; font-weight:normal; padding:5px 0px; float:left; width:100%;}
#snlfooter .snlfooter a.earn:hover{ text-decoration:underline;}
#snlheader .snlheader a.present{ cursor:pointer; color:#008540; display: block; width:100%; padding:5px 0px; font-size:18px; font-weight:normal; background:url("arrowLandingMenu.gif") no-repeat scroll 156px 10px transparent; color:#008540; font-size:18px; font-weight:normal; padding:5px 0px; float:left; width:100%;}
#snlheader .snlheader a.present:hover{ text-decoration:underline;}

#corporate_profile {padding:0 !important;}
/**/

#evehedfoot .thelanguage li {
    display: block;
    float: none;
    margin: 0 !important;
}